%\newgeometry{inner=20mm,includeheadfoot,textwidth=170mm,textheight=257mm}
\begin{titlepage}
   \begin{center}
       \vspace*{1cm}

       {\huge\textbf{Méthodes numériques}}

       \vspace{0.5cm}
        {\large Transformation de Fourier}
            
       \vspace{1.5cm}

       \textbf{JORDAN WARNE}

       \vspace{0.5cm}

       406

       \vspace{0.8cm}
     
       Accompagné par M. Ischi
                 
       \vfill
       
       Projet technique\\
       Collège de Candolle\\
       2022
            
   \end{center}
\end{titlepage}
